OpenX Arbitrary File Upload Vulnerability

Bugtraq ID: 37110
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 24 2009 12:00AM
Updated: May 10 2010 10:32AM
Credit: Moritz Naumann
Vulnerable: OpenX OpenX 2.8.1
OpenX OpenX 2.8
Not Vulnerable: OpenX OpenX 2.8.2


 

Privacy Statement
Copyright 2010, SecurityFocus